body
{
	margin: 0;
	padding: 0;
	font-size: 90%;
	font-family: arial, helvetica, sans-serif;
	background-color: #D9D9BA;
	color: #333;
}

#header
{
	width: 100%;
	height: 80px;
	color: #000;
	background: #FFF url(../images/header.gif) no-repeat 25px 15px;
}

#header h1 { display: none; }

h2
{
	font-size: 140%;
	color: #666;
	background-color: transparent;
	width: 22em;
}

h3
{
	font-size: 110%;
	color: #666;
	background-color: transparent;
	width: 25em;
}

.container
{
	width: 800px;
	margin: 0 0 0 25px;
	line-height: 140%;
}

.col1
{
	float: left;
	width: 215px;
	margin: 10px 30px 20px 0;
}

.col1 p { margin-top: .5em; }

#footer
{
	margin: 20px 0 0 25px;
	font-size: 90%;
}

.clearboth { clear: both; }

a:link, a:visited
{
	color: #330;
	background-color: transparent;
}

a:hover, a:active
{
	color: #600;
	background-color: transparent;
}

#nav
{
	margin: 0;
	font-size: 90%;
	background-color: #996;
	padding: 2px 0;
}

#nav li
{
	display: inline;
	list-style-type: none;
	padding-left: 30px;
}

#nav a:link, #nav a:visited
{
	color: #fff;
	background-color: transparent;
	text-decoration: none;
}

#nav a:hover, #nav a:active
{
	color: #fff;
	background-color: #663;
}

#workshop
{
	position: absolute;
	left: 380px;
	top: 0;
}
